@page {
    size: a4 portrait;
    margin: 25mm 10mm 25mm 10mm;
    counter-increment: page;
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11pt;
    white-space: pre;
    color: grey;
    @top-center {
        content: string(chapter);
    }
    @bottom-center {
        content: 'Page ' counter(page);
    }
}


@media print {
    pre.docshelf-metadata {
        display: none;
    }
    article > * {
        width: 18cm;
    }
}
